<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
include_once '../sys/inc/thead.php';
only_reg();
$set['title']='Онлайн Поддержка'; // заголовок страницы
title();
err();
aut();

echo "<div style='background-color:#B0C4DE;border-top:1px solid #000000;border-bottom:1px solid #000000;padding:1px'>\n";
echo "<b>ОНЛАЙН ПОДДЕРЖКА</b>\n";
echo "</div><br/>\n";

echo'<font color="red">Внимание!</font><br>Все свои вопросы вы можете задать нашим помощникам перейдя в <br><b><a href="/support/">SUPPORT</a></b><hr><br/>';
echo "Так-же и вы можете стать помощникам по адаптации новичков на данном сайте, для этого просто помогайте новичкам и всегда будте во внимании!<br>";
echo "<font color='green'>Если вы войдете в список помощников то ваши ники будут отображаться на этой доске!</font><br>";

echo "<div style='background-color:#FFDEAD;border-top:1px solid #000000;border-bottom:1px solid #000000;padding:2px'>\n";
echo "-<br>-<br>-\n";
echo "</div>\n";

echo "<div style='border-bottom:1px dotted #000000;'></div>\n";
echo "<div style='border-bottom:1px dotted #000000;'></div>\n";
echo "<div style='border-bottom:1px dotted #000000;'></div>\n";


echo "<div style='border-bottom:1px dotted #000000;'></div>\n";
echo "<div style='border-bottom:1px dotted #000000;'></div>\n";
echo "<div style='border-bottom:1px dotted #000000;'></div>\n";
echo'<br>';
echo "<div class='aut'>";
echo "<a href='javascript:history.back(1)'>Назад</a><br/></DIV>";
echo "</div>\n";

include_once '../sys/inc/tfoot.php';
?>